body,
html {
  height: 100%;
  margin: 0;
  font-size: 20px;
  font-weight: 400;
  color: #666;
  font-family: "domine";
}

.pimg1,
.pimg2,
.pimg3 {
  position: relative;

  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  /*
    fixed = parallax
    scroll = normal
  */
  background-attachment: fixed;
}

.pimg1 {
  background-image: url("./img/square11.jpg");
  min-height: 100%;
}

.pimg2 {
  background-image: url("./img/Postcard.jpg");
  min-height: 900px;
}

.pimg3 {
  background-image: url("./img/GFC mockup1.jpg");
  min-height: 700px;
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

.fixed p {
  padding-right: 30px;
}
.fixed > a:link,
.fixed > a:visited {
  text-align: right;
  text-decoration: none;
  color: #000;
}

.fixed > a:hover,
.fixed > a:active {
  text-decoration: underline;
}

#scroll a {
  right: 50%;
  top: 90%;
  transform: translate(0%, 90%);
  position: absolute;
}
#scroll a span {
  padding: 10px;
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#scroll a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: "";
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.section {
  text-align: left;
  padding: 25px 40px;
}

.section-third {
  text-align: left;
  padding: 20px 20px !important;
  line-height: 180%;
}

.sec {
  text-align: center;
  padding: 90px 60px;
}

.section-first {
  background-color: #f4f4f4;
  color: #666;
}

.this {
  width: 100%;
  height: 100%;
}

.section-first h3 {
  background-color: #f4f4f4;
  color: #666;
  text-align: left;
}

@media (max-width: 568px) {
  .pimg1,
  .pimg2,
  .pimg3 {
    background-attachment: scroll;
  }
}

.box1,
.box2 {
  display: flex;
}
.left,
.leftside {
  flex: 2;
  text-align: left;
  line-height: 30px;
}

.right,
.rightside {
  flex: 3;
  text-align: left;
  padding: 25px;
  line-height: 30px;
}

ul,
li {
  list-style: none;
  font-size: 0.8rem;
}

ul {
  margin: 50px 0;
}
li {
  margin: 5px 0;
}

.point {
  font-weight: 900;
}

.section h1 {
  font-size: 3rem;
  padding-left: 40px;
}
.vivi {
  height: 500px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.small-box {
  display: flex;
}
.small-left {
  flex: 2;
}

.small-right {
  flex: 3;
}

.rightside > p {
  text-align: center;
  font-size: 15px;
}

.box2 {
  padding: 35px;
}

.section-four {
  background-image: url("img/3posters.jpg");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-five {
  background-image: url("img/SquareCards.jpg");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-six {
  background-image: url("img/CurvedFlyer.jpg");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.leftside {
  margin-top: 55px;
}

.last-r {
  margin-top: 80px;
  padding: 180px 80px;
}

.container {
  max-width: 100rem;
  margin: 0 auto;
  padding: 0 2rem 2rem;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  /* Compensate for excess margin on outer gallery flex items */
  margin: -1rem -1rem;
}

.gallery-item {
  /* Minimum width of 24rem and grow to fit available space */
  flex: 1 0 24rem;
  /* Margin value should be half of grid-gap value as margins on flex items don't collapse */
  margin: 1rem;
  box-shadow: 0.3rem 0.4rem 0.4rem rgba(0, 0, 0, 0.4);
  overflow: hidden;
}

.gallery-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 400ms ease-out;
}

.gallery-image:hover {
  transform: scale(1.15);
}

@supports (display: grid) {
  .gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    grid-gap: 2rem;
  }

  .gallery,
  .gallery-item {
    margin: 0;
  }
}

@media (min-width: 766px) and (max-width: 1300px) {
  .box1,
  .box2 {
    display: block;
  }

  .vivi {
    width: 75%;
    height: auto;
  }

  .right {
    margin: 10px;
  }

  .last-r {
    padding: 150px 30px;
  }
}

@media (min-width: 265px) and (max-width: 767px) {
  .box1,
  .box2 {
    display: block;
  }

  .box2 {
    margin: 0px;
    padding: 35px;
  }

  .section-first h1 {
    font-size: 10vw;
    padding-left: 20px;
  }

  ul {
    padding: 0px;
    padding-inline-start: 30px;
  }

  .right {
    margin: 10px;
  }

  .left {
    padding-left: 15px;
  }

  .leftside {
    margin: 0px;
  }
  .rightside {
    display: block;
    padding: 0px;
  }

  .last-r {
    padding: 0px 30px;
  }
  .vivi,
  .color {
    width: 100%;
    height: auto;
  }

  .gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
    grid-gap: 2rem;
  }
}
